Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81801 - switchdesk-gnome has no icon
Summary: switchdesk-gnome has no icon
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: switchdesk
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-14 03:27 UTC by louisgtwo
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-03 20:54:30 UTC


Attachments (Terms of Use)

Description louisgtwo 2003-01-14 03:27:34 UTC
desktop switching tool has no icon in the gnome menu.

Also it shows up under more system settings and more system tools.

Comment 1 Mike A. Harris 2003-01-15 10:00:59 UTC
switchdesk-3.9.8-12 fixes the dual desktop icon goofup.

Reassigning to graphic artist to design icon

Comment 2 louisgtwo 2003-01-21 04:06:03 UTC
where is 3.9.8-12? phoebe2 and rawhide only have 3.9.8-10

Comment 3 Mike A. Harris 2003-01-21 05:28:18 UTC
It's in our internal development tree of rawhide and will be available
publically when rawhide get's pushed to the public next.

Comment 4 louisgtwo 2003-01-21 21:31:08 UTC
Just installed switchdesk-3.9.8-13 and problem still exists. Switchdesk now
appears under More Preferences, More System Settings, and More System Tools
under gnome.



Comment 5 Ngo Than 2004-02-03 20:54:30 UTC
it's fixed in 4.0.0, which is available in rawhide.


Note You need to log in before you can comment on or make changes to this bug.